#nav, #nav 


ul {
	margin-left: 10px;
	padding: 0;
	list-style: none;
	width: 160px;
	z-index:99999;
}


#nav 


li {
	position: relative;
	text-align: left;
	padding: 0;
	border-bottom: #CDCCCD 1px solid;
	border-top: #CDCCCD 0px solid;
	border-right: none;
	margin-bottom: 0px;
}

#nav a {
	display: block;
	text-decoration: none;
	color: white; 					/* Setting for main menu - text color */
	font-weight: bold;
	padding: 10px 10px 7px 15px;
	background-color: #3A8CA1;		/* Setting for main menu - background */
}


#nav .navcourses a 
{
background-color: #6600CD;		/* Setting for main menu - background */
}


#nav .more a {
	background-image: url("more_arrow.gif");
	background-repeat: no-repeat;
	background-position: 140px 15px;
}


#nav .moresub a {
	background-image: none;
	background-color: white;		/* Setting for sub menu - background color */
	color: black;					/* Setting for sub menu - text color */
}


li#firsta {
	border-top: none;
}


li#firstkindy {
	border-top: 1px #E4C5D2 solid;
}


#nav li ul {
 /* style for submenu */
	position: absolute;
	left: 150px; /* Set 1px less than menu width */	
	top: -1px;
	display: none;
	background-color: #55ACC1;		
	border-left: #E6E6E6 1px solid; /* line */
	border-right: #E6E6E6 2px solid;
}


body.kindy 

#nav li ul {
/* style for submenu */
	background-color: #FFDAFF;
	border-left: #D7A4BA 1px solid;
}


#nav .firstsubnav {
	border-top: #CDCCCD 1px solid;
	padding-top: 1px;
}


#nav .navactivities .firstsubnav a, 
#nav .navactivities .lastsubnav a,
#nav .navactivities ul li a    {
	padding-left: 10px;
}


#nav .lastsubnav {
	border-bottom: #CDCCCD 1px solid;
}



/* Fix IE. Hide from IE Mac \*/

* html #nav li {
	float: left; 
	height: 1%; 
}


* html #nav a { 
	height: 1%; 
}


/* End */



/* Sub Menu Styles */

#nav a:hover,
body.kindy #nav a:hover
{
	background-color: #74BBCD;		/* Setting for main menu hover - background */
	color: black;					/* Setting for main menu hover - text color */;
}


#nav .moresub a:hover {
	background-color: #74BBCD;		/* Setting for sub menu hover - background */
	color: black;					/* Setting for sub menu hover - text color */
}


#nav li:hover ul, #nav li.over ul {
	display: block; 
} 


body#home a#home, body#abou a#abou, body#care a#care, body#repo a#repo, body#acti a#acti, body#proo a#proo, body#info a#info, body#laws a#laws, body#jobs a#jobs, body#grou a#grou, body#frie a#frie, body#cont a#cont
{
	background-color: #76b0ea;		/* setting for activate button */
	color: black;
}


#navspacer {
	height: 25px;
}


/* Nav Menu Styles */

#navmenu {
	float: left;
	width: 130px;
	margin-right: -3px;
}